﻿/* CSS layout */
html, body
{
	color:Black;
	background: #900 url("https://www.depts.ttu.edu/shared/shared_ttumain/images/background-centered.gif") repeat-y center top;
	font: 10pt "Verdana", Times, serif;
}
ol, ul
{
	list-style-position:inside;
	max-width:700px;
	text-align:left;
}
hr
{
	width: 40%;
	height: 5px;
	color: #f00;
	background-color: #f00;
}
img
{
	border-style: none;
	padding:5px;
}
a:link 
{
	color:#FF0000;text-decoration:none;   /* unvisited link */
}
a:visited
{
	color:#FF0000;text-decoration:none; /* visited link */
}
a:hover
{
	color:#FF0000;text-decoration:underline;   /* mouse over link */
}
a:active
{
	color:#FF0000;text-decoration:none; /* selected link */
}
table, th, td
{
	border: 1px solid black;
}
td
{
	text-align:center;
	vertical-align:top;
	max-width:550px;
	padding:10px;
}
p {
	max-width:800px;
	text-align:left;
	text-indent:30px;
}
#masthead {
}
#top_nav {
}
#page_content {
}
#footer {
}